﻿.progress-indicator {
    top:0;
    right:0;
    width:100%;
    height:100%;
    position:fixed;
    text-align:center;
    /* IE filter */
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    -moz-opacity:0.5;    /* Mozilla extension */
    -khtml-opacity:0.5;  /* Safari/Conqueror extension */
    opacity:0.5; /* CSS3 */
    z-index:1000;
    background-color:white;
 }

 .progress-indicator img {
    margin-top:75px;
 }

 .error-indicator {
    top:0;
    right:0;
    width:100%;
    height:100%;
    position:fixed;
    text-align:center;
    /* IE filter */
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
    -moz-opacity:0.9;    /* Mozilla extension */
    -khtml-opacity:0.9;  /* Safari/Conqueror extension */
    opacity:0.9; /* CSS3 */
    z-index:1000;
    background-color:white;
    display: none;
 }

.error-indicator div {
    margin-top:75px;
    text-align:center;
    color: red;
    font-weight: bold;
    z-index:1001;
}

.queue-background {
    top:0;
    right:0;
    width:100%;
    height:100%;
    position:fixed;
    text-align:center;
    z-index:1000;
    background-color:white;
    display: none;
}

.queue-countdown {
    display: table;
    margin: 0 auto;
    z-index:1001;
    width:200px;
}

.queue-text {
    padding-bottom:20px;
    padding-top:20px;
    font-size: 18px;
}

.queueblue {
    color: #48a9f8;
}
.queuewhite {
     color: white;
}

.queue-bluebox {
    background: #48a9f8;
    color: white;
    text-align: center;
}
.queue-upper {
    text-transform: uppercase;
    font-size: 20px;
    padding-top: 20px;
    font-weight: bold;
    color: white;
}

 .blueback {
	background: #E2F4FC url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyMC4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCAyNTYwIDI3LjgiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI1NjAgMjcuODsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Qwe2ZpbGw6I0ZGRkZGRjt9DQoJLnN0MXtmaWxsOiMwODZEQjU7fQ0KPC9zdHlsZT4NCjx0aXRsZT5Bc3NldCAyPC90aXRsZT4NCjxnPg0KCTxwb2x5Z29uIGNsYXNzPSJzdDAiIHBvaW50cz0iMTIzOS40LDAgMTI0MC4yLDAuNiAxMjQwLjIsMCAJIi8+DQoJPHBhdGggY2xhc3M9InN0MCIgZD0iTTEyNDAuMiwwLjZsMjUuNywyMS4xYzguOSw3LjMsMjEuNiw3LjQsMzAuNywwLjRMMTMyNC45LDBoLTg0LjhWMC42eiIvPg0KCTxwYXRoIGNsYXNzPSJzdDEiIGQ9Ik0xMjgxLjQsMjcuOGMtNS43LDAtMTEuMi0yLTE1LjYtNS42TDEyMzkuOSwxSDBWMGgxMjQwLjRsMC4xLDAuMWwyNiwyMS40YzguNiw3LDIwLjgsNy4xLDI5LjUsMC40bDI4LTIxLjkNCgkJSDI1NjB2MUgxMzI0LjRsLTI3LjgsMjEuN0MxMjkyLjMsMjYuMSwxMjg2LjksMjcuOSwxMjgxLjQsMjcuOHoiLz4NCgk8cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9IjEyMzkuNCwwIDEyNDAuMiwwLjYgMTI0MC4yLDAgCSIvPg0KCTxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0xMjQwLjIsMC42bDI1LjcsMjEuMWM4LjksNy4zLDIxLjYsNy40LDMwLjcsMC40TDEzMjQuOSwwaC04NC44VjAuNnoiLz4NCgk8cGF0aCBjbGFzcz0ic3QxIiBkPSJNMTI4MS40LDI3LjhjLTUuNywwLTExLjItMi0xNS42LTUuNkwxMjM5LjksMUgwVjBoMTI0MC40bDAuMSwwLjFsMjYsMjEuNGM4LjYsNywyMC44LDcuMSwyOS41LDAuNGwyOC0yMS45DQoJCUgyNTYwdjFIMTMyNC40bC0yNy44LDIxLjdDMTI5Mi4zLDI2LjEsMTI4Ni45LDI3LjksMTI4MS40LDI3Ljh6Ii8+DQo8L2c+DQo8L3N2Zz4NCg==') /*/content/images/home/bultwitborder.svg*/ no-repeat center top;
	background-size: 2560px auto;
	padding: 30px 0;
}

 .rotatingimage {
    /*position: absolute;*/
    top: 50%;
    left: 50%;
    width: 150px;
    height: 150px;
    /*margin:-60px 0 0 -60px;*/
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }